[Pattern_0_Band_5]
Count = 2
Avg = 5.4
Median = 5.154
Variance_Accumulator = 0.1800000000000003
StdDev = 0.4242640687119289


[Pattern_0_Band_6]
Count = 5
Avg = 5.14
Median = 5.101400000000001
Variance_Accumulator = 0.212
StdDev = 0.2302172886644268


[Pattern_0_Band_7]
Count = 5
Avg = 5.38
Median = 5.576366666666667
Variance_Accumulator = 0.948
StdDev = 0.4868264577855234


[Pattern_0_Band_8]
Count = 2
Avg = 5.3
Median = 5.747
Variance_Accumulator = 0.5
StdDev = 0.7071067811865476


[Pattern_0_Band_9]
Count = 1
Avg = 5.8
Median = 5.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_10]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_11]
Count = 1
Avg = 5.6
Median = 5.6
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_12]
Count = 2
Avg = 7.25
Median = 9.0275
Variance_Accumulator = 6.844999999999997
StdDev = 2.616295090390225


[Pattern_0_Band_13]
Count = 5
Avg = 7.02
Median = 7.8173
Variance_Accumulator = 10.76799999999999
StdDev = 1.640731544159494


[Pattern_0_Band_14]
Count = 1
Avg = 5.3
Median = 5.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_15]
Count = 1
Avg = 5.4
Median = 5.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_16]
Count = 1
Avg = 5.6
Median = 5.6
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_17]
Count = 3
Avg = 8.5
Median = 8.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_18]
Count = 4
Avg = 8.35
Median = 8.317
Variance_Accumulator = 0.05
StdDev = 0.1290994448735805


[Pattern_0_Band_19]
Count = 2
Avg = 8.4
Median = 8.484
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_20]
Count = 1
Avg = 8.4
Median = 8.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_21]
Count = 2
Avg = 8.449999999999999
Median = 8.4155
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_22]
Count = 2
Avg = 8.6
Median = 8.613999999999999
Variance_Accumulator = 0.01999999999999986
StdDev = 0.141421356237309


[Pattern_0_Band_23]
Count = 1
Avg = 8.800000000000001
Median = 8.800000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_5]
Count = 2
Avg = 5.5
Median = 5.255
Variance_Accumulator = 0.1799999999999998
StdDev = 0.4242640687119283


[Pattern_1_Band_6]
Count = 1
Avg = 5.3
Median = 5.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_7]
Count = 2
Avg = 4.85
Median = 4.8485
Variance_Accumulator = 0.005000000000000053
StdDev = 0.07071067811865513


[Pattern_1_Band_8]
Count = 4
Avg = 5.2
Median = 4.955833333333333
Variance_Accumulator = 0.3000000000000002
StdDev = 0.3162277660168381


[Pattern_1_Band_12]
Count = 1
Avg = 9.6
Median = 9.6
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_16]
Count = 1
Avg = 7.9
Median = 7.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_17]
Count = 1
Avg = 8.300000000000001
Median = 8.300000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_23]
Count = 1
Avg = 9.1
Median = 9.1
Variance_Accumulator = 0
StdDev = 0


[Pattern_2_Band_7]
Count = 1
Avg = 5.6
Median = 5.6
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_7]
Count = 3
Avg = 4.899999999999999
Median = 4.900500000000001
Variance_Accumulator = 0.02000000000000013
StdDev = 0.1000000000000003


[Pattern_4_Band_8]
Count = 5
Avg = 5.14
Median = 5.000983333333333
Variance_Accumulator = 0.4320000000000004
StdDev = 0.3286335345030998


[Pattern_4_Band_16]
Count = 2
Avg = 7.05
Median = 8.1295
Variance_Accumulator = 2.644999999999997
StdDev = 1.626345596729059


[Pattern_4_Band_19]
Count = 1
Avg = 8.5
Median = 8.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_23]
Count = 2
Avg = 9.15
Median = 9.3085
Variance_Accumulator = 0.125
StdDev = 0.3535533905932738


[Pattern_5_Band_6]
Count = 1
Avg = 5.3
Median = 5.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_7]
Count = 1
Avg = 5.8
Median = 5.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_8]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_19]
Count = 1
Avg = 9.199999999999999
Median = 9.199999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_23]
Count = 1
Avg = 10.1
Median = 10.1
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_24]
Count = 1
Avg = 9.699999999999999
Median = 9.699999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_5]
Count = 5
Avg = 5.54
Median = 5.413733333333333
Variance_Accumulator = 0.7319999999999994
StdDev = 0.4277849927241486


[Pattern_6_Band_6]
Count = 6
Avg = 5.683333333333333
Median = 5.5736
Variance_Accumulator = 0.9883333333333347
StdDev = 0.4445971959725645


[Pattern_6_Band_7]
Count = 12
Avg = 5.708333333333333
Median = 5.782912373737375
Variance_Accumulator = 3.349166666666668
StdDev = 0.5517877281796842


[Pattern_6_Band_8]
Count = 24
Avg = 5.662499999999999
Median = 5.462290109598192
Variance_Accumulator = 9.336250000000016
StdDev = 0.6371215841921218


[Pattern_6_Band_9]
Count = 2
Avg = 7.6
Median = 7.576
Variance_Accumulator = 0.02000000000000004
StdDev = 0.1414213562373096


[Pattern_6_Band_10]
Count = 2
Avg = 7.95
Median = 7.979500000000001
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_6_Band_11]
Count = 2
Avg = 8.300000000000001
Median = 8.282999999999999
Variance_Accumulator = 0.02000000000000021
StdDev = 0.1414213562373103


[Pattern_6_Band_12]
Count = 3
Avg = 9.6
Median = 10.0055
Variance_Accumulator = 1.860000000000001
StdDev = 0.9643650760992958


[Pattern_6_Band_13]
Count = 4
Avg = 9.675000000000001
Median = 10.40958333333333
Variance_Accumulator = 3.4475
StdDev = 1.0719919153924


[Pattern_6_Band_14]
Count = 3
Avg = 9.533333333333333
Median = 10.50666666666667
Variance_Accumulator = 2.046666666666666
StdDev = 1.011599393699568


[Pattern_6_Band_15]
Count = 2
Avg = 9.199999999999999
Median = 9.292
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_16]
Count = 5
Avg = 8.92
Median = 10.44396666666667
Variance_Accumulator = 7.708000000000002
StdDev = 1.388164255410721


[Pattern_6_Band_17]
Count = 8
Avg = 8.225
Median = 10.23214523809524
Variance_Accumulator = 20.655
StdDev = 1.71776432775695


[Pattern_6_Band_18]
Count = 3
Avg = 9.9
Median = 10.6995
Variance_Accumulator = 1.5
StdDev = 0.8660254037844386


[Pattern_6_Band_19]
Count = 8
Avg = 8.925000000000001
Median = 8.666695238095238
Variance_Accumulator = 0.2949999999999996
StdDev = 0.2052872551885701


[Pattern_6_Band_20]
Count = 1
Avg = 10.9
Median = 10.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_21]
Count = 1
Avg = 10.8
Median = 10.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_22]
Count = 1
Avg = 10.8
Median = 10.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_23]
Count = 4
Avg = 10.45
Median = 10.38416666666667
Variance_Accumulator = 0.13
StdDev = 0.2081665999466133


[Pattern_6_Band_24]
Count = 1
Avg = 9.9
Median = 9.9
Variance_Accumulator = 0
StdDev = 0
